Subject: Re: Perl-tk?
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2004 18:30:55 -0800

dwycoff wrote:

> I tried using a perl-tk script in cygwin that I wrote more than
> a year ago.  Whenever I run it it dies at:
> 
>   Can't locate Tk.pm in @INC (@INC contains: /usr/lib/perl5/5...
> 
> I did a search and couldn't find Tk.pm.  So I looked to the cygwin
> website, but didn't find any mention of it there, either.
> 
> Has perl-tk made it to cygwin?

Perl modules are installed from CPAN, not through Cygwin setup (with the
exception of libwin32 which does not compile without patches.)  Have you
tried installing the module with CPAN?

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/